import { createSelector } from "reselect";

const selectModals = state => state.modals;

export const selectJobLineEditModal = createSelector(
  [selectModals],
  modals => modals.jobLineEdit
);

export const selectInvoiceEnterModal = createSelector(
  [selectModals],
  modals => modals.invoiceEnter
);

